# textdomain: spears
Stone Spear=Ŝtona ponardego
Iron Spear=Fera ponardego
Steel Spear=Ŝtala ponardego
Copper Spear=Kupra ponardego
Bronze Spear=Bronza ponardego
Obsidian Spear=Obsidiana ponardego
Diamond Spear=Diamanta ponardego
Golden Spear=Ora ponardego
